<HTML>
	<HEAD>
		<TITLE>Alarm log</TITLE>
		<meta http-equiv="Content-Type" content="text/html">
		<script language="JavaScript" src="timecheck.js">

		</script>
		<SCRIPT language="JavaScript">

function checkForm1()
{
		
	if(getTime() == false)	return false;
	//document.Form1._timeFrom.value=timeFrom;
	//document.Form1._timeTo.value=timeTo;
	//document.Form1._data_type.value=2;
	//document.Form1.equipID.value=-1;
	//alert(document.Form1.fromTime.value);
	return true;
	
}

function f1()
{
	if(getTime() == false)	return false;
	document.Form1._timeFrom.value=timeFrom;
	document.Form1._timeTo.value=timeTo;
	document.Form1._data_type.value=2;
	document.Form1.equipID.value=-1;
}
function f2()
{
	if(getTime() == false)	return false;
	document.Form1._timeFrom.value=timeFrom;
	document.Form1._timeTo.value=timeTo;
	document.Form1._data_type.value=6;
	document.Form1.equipID.value=-1;
}
		</SCRIPT>
	</HEAD>
	<BODY text="#000000" vLink="#551a8b" aLink="#ff0000" link="#0000ee" bgColor="#ffffff"
		onload="initBody();">
		<form id="Form1" name="Form1" onsubmit="return checkForm1();" action="/cgi-bin2/web_cgi_query_netscape.cgi"
			method="post">
			<BR>
			&nbsp;<B>/*[ID_INFO1]*/:</B><BR>
			&nbsp;<BR>
			<table id="Table2" width="578" border="0">
				<tr>
					<td width="20%">/*[ID_INFO2]*/
					</td>
					<td align="left"><input id="fromTime" type="text" name="fromTime">
					</td>
				</tr>
				<tr>
					<td width="20%">/*[ID_INFO3]*/
					</td>
					<td align="left" width="75%"><input id="toTime" type="text" name="toTime">
					</td>
				</tr>
			</table>
			<input id="Hidden1" type="hidden" name="equipID"> <input id="Hidden2" type="hidden" name="_data_type">
			<input id="Hidden3" type="hidden" name="_timeFrom"> <input id="Hidden4" type="hidden" name="_timeTo">
			<input id="Hidden5" type="hidden" name="sessionId"> <input id="Hidden6" type="hidden" name="language_type">
			<table align="right" border="0">
				<tr>
					<td><input type="submit" value="/*[ID_INFO4]*/" name="SUBMIT" onclick="f1()"></td>
					<!--#if expr="($REMOTE_USER='write')||($REMOTE_USER='admin')" -->
					<td><input type="submit" value="/*[ID_INFO5]*/" name="CLEAR" ID="Submit1" onclick="f2()"></td>
					<!--#endif -->
				</tr>
			</table>
		</form>
	</BODY>
</HTML>
